<component prefix="schooltool.cas">

  <sectiontype name="cas_authority">
    <key name="server" required="yes">
      <description>
        The address of the CAS server.
      </description>
    </key>
  </sectiontype>

</component>
